﻿html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.formRightButton {
    margin-top: 30px;
}

.form-group.required .control-label:after {
    content: "*";
    color: red;
}

.initial {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    color: #fff;
    background-color: #6c757d;
}
.managementapprovalpending {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    color: #fff;
    background-color: #EA7513;
}

.accepted {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    color: #fff;
    background-color: #28a745;
    border-radius: 0.25rem;
}

.rejected {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    color: #fff;
    background-color: #dc3545;
}

.btnBack {
    color: #6c757d;
    border-color: #6c757d;
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
}

.select2-selection__rendered {
    line-height: 31px !important;
}

.select2-container .select2-selection--single {
    height: calc(2.25rem + 2px) !important;
}

.select2-selection__arrow {
    height: calc(2.25rem + 2px) !important;
}

.big-checkbox {
    width: 1.5rem;
    height: 1.5rem;
}

.accicon {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    cursor: pointer;
}

.collapsed .rotate-icon {
    transform: rotate(-180deg);
}

.rotate-icon {
    transition: transform 0.3s ease;
}

.no-record-found {
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
    color: #555;
    margin: 20px auto;
    max-width: 300px;
}

.clsRemoveAccItm {
    position: absolute;
    right: 50px;
    bottom: 6.5px;
}

.tblScreeningResult {
    max-height: 300px;
    display: block;
}

.warning {
    background-color: #fffacd;
    border: 2px solid #ffd700;
    padding: 10px;
    margin: 10px;
}

.warning:before {
    content: "\f071";
    font-family: "Font Awesome 5 Free";
    font-weight: 900; 
    color: #ffd700; 
    margin-right: 5px; 
}


.info-msg,
.success-msg,
.warning-msg,
.error-msg {
    margin: 10px 0;
    padding: 10px;
    border-radius: 3px 3px 3px 3px;
}

.info-msg {
    color: #059;
    background-color: #BEF;
}

.success-msg {
    color: #270;
    background-color: #DFF2BF;
}

.warning-msg {
    color: #9F6000;
    background-color: #FEEFB3;
}

.error-msg {
    color: #D8000C;
    background-color: #FFBABA;
}
.clsDateBs::placeholder {
    color: #999 !important;
    opacity: 0.7 !important;
}

.registeredUser {
    display: inline-block;
    padding: 0.75em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    color: #fff;
    background-color: #6c757d;
}

.white-dot {
    width: 8px;
    /* Adjust size as needed */
    height: 8px;
    /* Adjust size as needed */
    background-color: rgb(92, 92, 92);
    border-radius: 50%;
    display: inline-block;
    margin-right: 4px;
  }

.vertical-scroll-table {
    max-height: 70vh;
    overflow-y: auto;
}


.breadcrumb {
    padding: 5px;
    width: fit-content;
    border-radius: 10px;
    border-color: #9bd2ff;
    display: flex;
    align-items: center;
}